<!DOCTYPE html>
<html lang="ko">
<head>
<meta charset="UTF-8" />
<title>Mobile Mountain</title>
	<!--Open Sans Font [ OPTIONAL ] -->
 	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=latin" rel="stylesheet">
	<!--Bootstrap Stylesheet [ REQUIRED ]-->  
	<link href="/template/bootstrap/css/bootstrap.css" rel="stylesheet">
	<!--Nifty Stylesheet [ REQUIRED ]-->
	<link href="/template/bootstrap/css/nifty.css" rel="stylesheet">
	<!--Font Awesome [ OPTIONAL ]-->
	<link href="/template/plugins/font-awesome/css/font-awesome.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0, user-scalable=yes" />
</head>
<body>
<div class="mobile_con">
	<div class="mobile_nav">
		<div class="m_menu float_l color_w">
			<i class="fa fa-bars fa-2"></i>
		</div>
		<div class="m_logo float_l"><img src="/img/m_logo.png"></div>
		<div class="m_logout rloat_r">
					<span class="cre_gp_span" data-toggle="dropdown" id="cam_status_sel">
	                     <font class="color_w">  로그아웃                                            
	                    <i class="dropdown-caret fa fa-caret-down ma_t5 ma_l10 cursor"></i></font> 
	                </span>
		</div>
	
	</div>


		<div class="m_left_nav">
				<ul>
					<li><i class="fa fa-th"></i><span>Dashboard</span><i class= "ma_l20 fa fa-caret-right"></i></li>
					<li><i class="fa fa-dashboard"></i><span>보고서</span><i class= "ma_l20 fa fa-caret-right"></i></li>
					<li><i class="fa fa-database"></i><span>충전하기</span><i class= "ma_l20 fa fa-caret-right"></i></li>
					<li><i class="fa fa-dashboard"></i><span>Q & A</span><i class= "ma_l20 fa fa-caret-right"></i></li>
				</ul>
		</div>
	<div class="m_wrap ma_b20"">
			<div class="ma_b20 ma_t20">
				 <h4 class="m_dash_tit ma_b5">캐쉬현황</h4> 
				  	<table class="m_dash_tb wid_100p" cellspacing="0"> <!-- cellspacing='0' is important, must stay -->
			                <colgroup>
			                    <col width="25%">
			                    <col width="25%">
			                    <col width="25%">
			                    <col width="25%">
			                </colgroup>
			                <tbody>
				                <tr>
				                    <th>잔액</th>
				                    <th>예상 소진일</th>
				                    <th>오늘 총비용</th>
				                    <th>어제 총비용</th>
				                </tr>
				                <tr>
				                    <td class="color_g f-size-1_3em ">89,500</td>
				                    <td class="point_dgray font_bold f-size-1_3em">2015/07/15</td>
				                    <td class="color_b f-size-1_3em">345,200</td>
				                    <td class="color_o f-size-1_3em">15,000</td>
				                </tr>
			           	   </tbody>
			          </table>
			</div>
			<div class="ma_b20">
				<h4 class="m_dash_tit ma_b5">종료예정 광고그룹</h4>   	
					<table class="m_dash_tb"cellspacing='0'> <!-- cellspacing='0' is important, must stay -->
							<colgroup>
								<col width="45%">
								<col width="*">
								<col width="20%">
							</colgroup>
						<thead>
							<tr>
								<th>광고그룹명</th>
								<th>종료예정일</th>
								<th> D-day </th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td class="txt-left">현대자동차 팔아염</td>
								<td>2017/07/01</td>
								<td class="color_r">D-01</td>
							</tr>
							<tr class="even">
								<td class="txt-left">추파춥스팔아염</td>
								<td>2017/07/01</td>
								<td class="color_o">D-07</td>
							</tr>
								<tr>
								<td class="txt-left">구루뽕팔아욤</td>
								<td>2017/07/01</td>
								<td>D-30</td>
							</tr>
							<tr class="even">
								<td class="txt-left">중고 액정 팔아욤</td>
								<td>2017/07/01</td>
								<td>D-30</td>
							</tr>	
							<tr>
								<td class="txt-left">제이에스티나</td>
								<td>2017/07/01</td>
								<td>D-30</td>
							</tr>	
						</tbody>
				</table>
			</div>
			
		<div class="ma_b20">
	 	<h4 class="m_dash_tit ma_b5">광고현황</h4>       	
			<table class="m_dash_tb"cellspacing='0'>
			<colgroup>
				<col width="*">
				<col width="26%">
				<col width="26%">
				<col width="26%">
			</colgroup>
				<thead>
					<tr>
						<th>&nbsp;</th>
						<th>캠페인</th>
						<th>광고그룹</th>
						<th>광고</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="color_b sub_th" >전체</td>
						<td>17</td>
						<td>18</td>
						<td>18</td>
					</tr><!-- Table Row -->
			
					<tr class="even">
						<td class="color_g sub_th">진행</td>
						<td>17</td>
						<td>19</td>
						<td>18</td>
					</tr>
						<tr>
						<td class="color_o sub_th">준비</td>
						<td>17</td>
						<td>18</td>
						<td>18</td>
					</tr><!-- Table Row -->
			
					<tr class="even">
						<td class="color_r sub_th">중지</td>
						<td>17</td>
						<td>19</td>
						<td>18</td>
					</tr>	
						
					<tr>
						<td class="color_b2 sub_th">완료</td>
						<td>17</td>
						<td>18</td>
						<td>18</td>
					</tr>	
			</tbody>
		</table>
	</div>


		<div class="ma_b20">
            <h4 class="m_dash_tit ma_b5">심사현황</h4>
            <table class="m_dash_tb" cellspacing="0">
                <colgroup>
                    <col width="*">
                    <col width="26%">
                    <col width="26%">
                    <col width="26%">
                </colgroup>
                <thead>
                    <tr>
                    <th>&nbsp;</th>
                    <th>검수중</th>
                        <th>승인완료</th>
                        <th>비승인</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="bold">이미지</td>
                        <td>17</td>
                        <td>18</td>
                        <td>18</td>
                    </tr>
                    <tr class="even">
                        <td class="bold">플래시</td>
                        <td>17</td>
                        <td>19</td>
                        <td>18</td>
                    </tr>
                        <tr>
                        <td class="bold">텍스트</td>
                        <td>17</td>
                        <td>18</td>
                        <td>18</td>
                    </tr>
                </tbody>
            </table>
        </div>


  <div class="m_camp_info over_hidden">
  	<h4 class="m_dash_tit float_l ma_t3">캠페인 선택</h4>
  		<div class="btn-group float_r ma_l20">
                <button class="btn btn-default wid_150 pa_r20 txt-right dropdown-toggle">
                    수정   
                    <i class="dropdown-caret fa fa-caret-down"></i>
                </button>
        </div>
 	 </div>      
      <div class="over_hidden ma_b20">
        	<div>
        		<img style="width:100%; height:100%;" src="/img/img_gr.png">
        	</div>
        	<div class="ma_t20">
        		<table class="m_dash_camp_tb" cellspacing='0'>
        			<colgroup>
        				<col width="45%">
        				<col width="*">
        				<col width="20%">
        			</colgroup>
        			<thead>
        				<th colspan="3">2015. 05. 25 14:00 집계 등락률(7일전 대비)</th>
        			</thead>
        			<tr>
        				<td> 노출수</td>
        				<td><span class="float_r ma_r5">235,002</span>
        				</td>
        				<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>
        				
        			</tr>
           			<tr>
        				<td> 클릭수</td>
        				<td><span class="float_r ma_r5">2352</span></td>
        				<td>
        					<span class="ma_r10 color_g"><i class="fa fa-sort-up pa_t3 ma_r10"></i>9%</span>
        				</td>
        				
        			</tr>
         			<tr>
        				<td>CTR</td>
        				<td><span class="float_r ma_r5">2352</span></td>
						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>        				
        			</tr>       			
         			<tr>
        				<td> 평균 클릭 비용 (PPC)</td>
        				<td><span class="float_r ma_r5">2352</span></td>
						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>         				
        			</tr>       			
         			<tr>
        				<td> 평균 노출 비용(PPI)</td>
        				<td><span class="float_r ma_r5">2352</span></td>
 						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>        				
        			</tr>       			
         			<tr>
        				<td> 총 광고비용 (VAT 포함)</td>
        				<td><span class="float_r ma_r5">2352</span></td>
 						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>        				
        			</tr>
 			
        			       			     		
        		</table>
        
        	</div>
        
        </div>   

 <div class="ma_b20">
 	<h4 class="m_dash_tit">공지사항</h4>   	
			<table class="m_dash_tb" cellspacing='0'>
				<colgroup>
					<col width="13%">
					<col width="*">
					<col width="30%">
				</colgroup>
				<thead>
					<tr>
						<th>번호</th>
						<th>제목</th>
						<th>등록일 </th>
					</tr>
				</thead>
			<tbody>
				<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
				<tr class="even">
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
					<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
			</tbody>
		</table>
    	
 </div> 	
    	

 <div class="ma_b20">
 	<h4 class="m_dash_tit">문의사항</h4>   	
			<table class="m_dash_tb" cellspacing='0'> <!-- cellspacing='0' is important, must stay -->
				<colgroup>
					<col width="13%">
					<col width="*">
					<col width="30%">
				</colgroup>
				<thead>
					<tr>
						<th>번호</th>
						<th>제목</th>
						<th>등록일 </th>
					</tr>
				</thead>
			<tbody>
				<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
				<tr class="even">
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
					<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
			</tbody>
		</table>
    	
 </div> 	
    	



		
</div>
	
<div class="mobile_foot">
<p class="bold">＠Copyright. 2015 ADOP Inc. All rights reserved.</p>
<p><span class="bold">T.</span> + 82 - 2-2052-1117 <br /><span class="bold">E.</span> contact@adop.cc / <br /><span class="bold">A.</span> (135-845) 서울특별시 강남구 테헤란로 86길 14 윤천빌딩 3, 4, 5 층 애드오피</p>
</div>
		
	
	
	
	
	
</div>
</body>

</html>




